{
  "name": "piano_time",
  "description": "piano time mini program",
  "main": "",
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "zanui-weapp": "^3.0.6"
  }
}
